[THEME]
StartBorderRenderY	= 92
StartBorderSpriteW	= 32
StartBorderSpriteH	= 64
StartTextRenderY	= 143

BubbleTipRenderY	= 98
BubbleTipRenderX	= 125
BubbleTipSpriteH	= 7
BubbleTipSpriteW	= 7

TitleboxRenderY		= 96
TitleboxMaxLines	= 3
TitleboxTextY		= 55
TitleboxTextW		= 200
TitleboxTextLarge	= 0

VolumeRenderX		= 1
VolumeRenderY		= 1

ShoulderLRenderY	= 172
ShoulderLRenderX	= 0

ShoulderRRenderY	= 172
ShoulderRRenderX	= 178

DateRenderX			= 69
DateRenderY			= 177
TimeRenderX			= 151
TimeRenderY			= 177

BatteryRenderY 		= 1
BatteryRenderX		= 203

FontPaletteDateTime1= 0x0000
FontPaletteDateTime2= 0x8000
FontPaletteDateTime3= 0xA108
FontPaletteDateTime4= 0x83E0

FontPaletteTitlebox1= 0x0000
FontPaletteTitlebox2= 0x0000
FontPaletteTitlebox3= 0x0000
FontPaletteTitlebox4= 0xFFFF

FontPalette1		= 0x0000
FontPalette2		= 0xE318
FontPalette3		= 0xBDEF
FontPalette4		= 0xFFFF

FontPaletteDialog1	= 0x0000
FontPaletteDialog2	= 0x8000
FontPaletteDialog3	= 0x8842
FontPaletteDialog4	= 0xFFFF

DarkLoading			= 1
UseAlphaBlend		= 0

UsernameRenderX		= 255
UsernameRenderY		= 255

PurpleBatteryAvailable = 0

RotatingCubesRenderY	= -1
RenderPhoto				= 0
ProgressBarPalette		= 0
ProgressUserPalette		= 0

[MACRO]

VolumeRenderX		= 33
VolumeRenderY		= 24

BatteryRenderY 		= 24
BatteryRenderX		= 171

DateRenderX			= 219
DateRenderY			= 178
TimeRenderX			= 1
TimeRenderY			= 178

UsernameRenderX		= 255
UsernameRenderY		= 255

FontPaletteOverlay1 = 0x0000
FontPaletteOverlay2 = 0x0000
FontPaletteOverlay3 = 0x0000
FontPaletteOverlay4 = 0xFF00